Subject: Re: [Tigers] Tiger GT

From: THEO SMIT via Tigers <[email-masked]>
Date: Thu, 25 Dec 2014 21:25:39 -0700 (MST)

IIRC there were about 15 documented Tiger GT's. They're all early mk1 models.
Cheers,
Theo

> On Dec 25, 2014, at 9:12 PM, Tod Brown via Tigers <[email-masked]>
wrote:
>
> Underthe heading of You Learn Something New Every Day, I was not aware
> that there were ever
> any Tiger GT's built. By that I mean that I have never seen or heard of
> a Tiger with the configuration
> behind the seats of an Alpine GT and without the convertible top. Please
> correct me if I am wrong.
> If so, I would really like to see pictures of such a car. I know that at
> some point the Tigers began to
> use some of the trim from the GT's such asthe door panels and the wood
> dashbut I thought that
> was as far as it went. For how long were the Tiger GT's built? How were
> they identified in the serial
> numbers?
>
> Merry Christmas, everyone!
>
> Thanks,
>
> Tod
> B382002384LRXFE
> _______________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]